2016/5/30@charset "gb2312";
/* CSS Document */
body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea {
margin:0; padding:0; font-weight: normal;font-style: normal;font-size: 100%; font-family:"宋体",Arial, Helvetica, sans-serif;}
ol, ul ,li{list-style: none;padding:0;margin:0;}
a,em{ text-decoration:none; font-style:normal;}
img {border:0;margin:0;padding:0; }
body{ width:100%; margin:0 auto;background: url(../images/bj_dbj.jpg) repeat-y center;}
background:;/*input 背景色为透明*/
/*logo  end*/

.dhzt{ font-family:"宋体"; font-size:13px; color:#205c78; font-weight:bold;}
.btzt{ font-family:"微软雅黑"; font-size:13px; color:#000000; font-weight:bold;} 
.btzt a{color:#000000;}
.news{ font-family: "微软雅黑"; font-size:13px; color:#003e7f; font-weight:bold;}
.btzt1{ font-family:"微软雅黑"; font-size:15px; color:#ba000e; font-weight:bold;} 
.zt{ font-family:"宋体"; font-size:12px; color:#2d2d2d;}
.spanleft{ float:left;}
.spanright{ float:right;}
.more{ font-family:"宋体"; font-size:12px; color:#666666;}
.more a{color:#666666;} 
.szwzzt,.szwzzt a{color:#848484;font-family:"宋体"; font-size:12px; color:#848484;}
.szwzzt a:hover{ color:#333333;}
/* zt  end*/
.top{ width:100%; height:122px; margin:0 auto; background:url(../images/bj_top.jpg) no-repeat center;}
.top1{ width:980px; margin:0 auto;}
.logo{ width:; height:; float:left; padding:25px 0 0 10px;}
.dh{ width:334px; height:37px; float:right; padding:64px 0 0 12px; }
/*top/end*/
#nav{  margin:0 auto;font-family:"宋体"; font-size:13px; color:#205c78;  height:44px; background:url(../images/bj_nav.jpg) repeat-x;}
#nav1{ width:980px; margin:5px auto;}
#nav1 li{ width:122px; height:44px; line-height:44px; text-align:center; float:left; background:url(../images/ht_nav.jpg) no-repeat left;}
#nav1 li a{color:#205c78; display:block; font-weight:bold;}
#nav1 li a:hover{ color:#ffffff; background:url(../images/xg_nav.jpg) no-repeat center;}
/*nav/end*/
#banner{ width:100%; height:298px; margin:0 auto; background:url(../images/bj_banner.jpg) no-repeat center;}
#banner1{ width:980px; margin:0 auto;}
/*banner/end*/
.zb1{ width:980px; margin:0 auto;}
.news_list_index{ width:298px; height:200px; padding:0 10px; background:url(../images/bj_news.jpg) no-repeat; float:left;}
.news_list_index1{ height:36px; line-height:36px; padding:0 6px; border-bottom:1px solid #dfdfdf;}
.news_list_index2{ padding:0px 0;}
.news_list_index2 ul{padding:0 15px;
margin:0;
margin-top:6px;
}
.news_list_index2 li{ height:24px; line-height:24px;*height:20px; *line-height:20px;}
.news_list_index2 li a{ font-family:"宋体"; font-size:12px; color:#5d5d5d;}
/*news/end*/
.gywm_show_index{ width:631px; height:200px; padding:0 10px; background:url(../images/bj_gsjj.jpg) no-repeat; float:right;}
.gywm_show_index1{height:36px; line-height:36px;padding:0 6px; border-bottom:1px solid #dfdfdf; margin:0 auto;}
.gywm_show_index2{ padding:8px 15px; line-height:24px; color:#2d2d2d;}
/*gywm/end*/

.zb2{ width:980px; margin:0 auto;}
.zb2left{ width:653px; float:left;}
.lb_list_index{ width:298px; height:222px; padding:0 10px; background: url(../images/bj_lb.jpg) no-repeat; float:left;}
.lb_list_index1{ height:36px; line-height:36px; padding:0 6px; border-bottom:1px solid #dfdfdf;}
.lb_list_index2{ padding:2px 0;}

.lyb_list_index{ width:305px; height:222px; padding:0 10px; background:url(../images/bj_lyb.jpg) no-repeat; float:right;}
.lyb_list_index1{ height:36px; line-height:36px; padding:0 6px; border-bottom:1px solid #dfdfdf;}
.lyb_list_index2{ padding:6px 0;}
.lyb_list_index2 ul{padding:0 15px;}
.lyb_list_index2 li{ height:24px; line-height:24px;*height:20px; *line-height:20px;}
.lyb_list_index2 li a{ font-family:"宋体"; font-size:12px; color:#5d5d5d;}
/*lyb/end*/

.lxwm_show_index{ width:298px; height:222px; padding:0 10px; background: url(../images/bj_lxwm.jpg) no-repeat; float:right;}
.lxwm_show_index1{height:36px; line-height:36px;padding:0 6px; border-bottom:1px solid #dfdfdf; margin:0 auto;}
.lxwm_show_index2{ padding:0px 0px; line-height:24px; color:#2d2d2d; background:url(../images/bj_lxwm1.jpg) no-repeat center;}
/*gywm/end*/


.pro_list_index{ width:960px; height:270px; margin:0 auto; padding:0 10px; background: url(../images/bj_pro.jpg) no-repeat;    background-size: 100% 100%;}
.pro_list_index1{ height:36px; line-height:36px; padding:0 6px; border-bottom:1px solid #dfdfdf;}
.pro_list_index2{ padding:6px 15px;}
.pro_list_index2 dl{ width:220px; height:185px; float:left; padding:0 23px; }
.pro_list_index2 dt{ width:220px; height:169px; background:url(../images/pro_bk.jpg) no-repeat center;}
.pro_list_index2 dt img{ width:220px; height:169px; }
.pro_list_index2 dd{margin:0 auto;width:100%; height:23px; line-height:23px; text-align:center; font-weight:bold; background:#062f64; color:#FFF;}
.pro_list_index2 dd a{color:#FFFFFF;}
/*pro/end*/
#bot{ width:100%; margin:0 auto; background:url(../images/bj_bot.jpg) repeat-x #02397a;}
#bot1{ width:980px; margin:0 auto; padding:18px 0; text-align:center; color:#FFF; line-height:24px;}
#bot1 a{ color:#fff;}
/*bot/end*/
.type{ width:255px;float:left;}
.type1{ width:234px;min-height:100px; padding:3px 10px 15px;*padding:3px 10px 10px;background:#FFF; border-bottom:1px solid #a8a8a8; border-right:1px solid #a8a8a8;}
.type2{height:36px; line-height:36px;padding:0 6px; border-bottom:1px solid #dfdfdf; margin:0 auto;}
.type3{ padding:8px 0 0;}
.type3 li{ height:35px; line-height:35px; text-align: center;*margin-top:-4px; border-bottom:1px dashed #999999;}
.type3 li a{ color:#373737; display:block;}
.type3 li a:hover{ color:#FFF; background:url(../images/xg_type.jpg) no-repeat center center;}

.lxwm_d{ width:234px; height:222px; padding:0 10px 10px; background:#FFF; border-bottom:1px solid #a8a8a8; border-right:1px solid #a8a8a8;}
.lxwm_d1{height:36px; line-height:36px;padding:0 6px; border-bottom:1px solid #dfdfdf; margin:0 auto;}
.lxwm_d2{ padding:8px 0; line-height:24px; padding-left:10px;}

.gsjj{ width:695px;padding:3px 10px 15px;background:#f4f4f4; float:right; border:1px solid #ffffff;}
.gsjj1{height:36px; line-height:36px;padding:0 6px; border-bottom:1px solid #dfdfdf; margin:0 auto;}
.gsjj2{ padding:15px; line-height:24px;}
/*gsjj/end*/

.news_list{ padding:7px 15px; font-family:"宋体"; font-size:12px;}
.news_list li{ height:28px; line-height:28px;}
.news_list li a{ color:#5d5d5d; display:block;}
.news_list li a:hover{ color:#FF6611;}
/*news/end*/
.pagenum{margin:0 auto;padding-top:20px; height:26px; text-align:center}
.pagenum a{color:#333333; width:42px; height:24px; line-height:24px; margin:0 3px; padding:5px; text-align:center; border:1px solid #e6e6e6; background:#FFF; }
.pagenum a:hover{ color:#fff; background:#0063c7;}
/*page/end*/
.pro_list{ padding:6px 15px;}
.pro_list dl{ width:200px; height:145px; float:left; padding:12px 5px;}
.pro_list dt{ width:200px; height:150px; background:url(../images/pro_bk.jpg) no-repeat center;}
.pro_list dt img{ width:200px; height:150px;}
.pro_list dd{    width: 100%; margin: 0; height:23px; line-height:23px; text-align:center; font-weight:bold; background:#062f64; color:#FFF;}
.pro_list dd a{color:#FFFFFF;}
/*pro/end*/
.pro_show_pho{ padding:15px 0px;}
.pro_show_pho img{ max-width:650px; margin:0 auto;}

#demo { overflow:hidden; width:924px; margin:0 3px;}
#indemo { float:left;width:800%;}
#demo1 { float:left}
#demo2 {  float:left}


.newsList_1 li{ height:25px; line-height:25px; background:url(../images/newsListBg_16.jpg) no-repeat 3px center; border-bottom:1px dashed #dcdcdc; text-indent:20px;}
.newListSubPage{ padding:10px;}
.newListSubPage a{ text-align:center; height:25px; line-height:25px; color:#333;}
.newListSubPage .time{float:right; height:25px; line-height:25px; padding-right:15px;}
